For the complete documentation index, see llms.txt. This page is also available as Markdown.

跨鏈資金追蹤

追蹤單筆交易經跨鏈橋移轉後的去向,連接來源鏈、目的鏈,以及兩端交易與收付地址。

get
Authorizations
X-API-KeystringRequired
Query parameters
txhashstringRequired

來源交易 hash

Example: 0x11ce7a536a3ec57699c918ecd43424ea97b928cfee38508814b40e48cb79fe15
labelstringRequired

protocol label(協定關鍵字),例如 across、axelar、celer、wormhole

Example: across
Responses
200

查詢成功,回傳跨鏈交易詳情(來源/目的鏈、兩端交易與收付地址)

application/json
get/v1/cross-chain
GET /v1/cross-chain?txhash=text&label=text HTTP/1.1
Host: api.blockchainsecurity.asia
X-API-Key: YOUR_API_KEY
Accept: */*
{
  "data": {
    "results": [
      {
        "label": "Across Protocol",
        "result": {
          "destination_chain": "Hyperliquid",
          "destination_tx_hash": "0x6133d3c95096173c0b96be38612133af52e4c4ed05eb703639ca85b7dad99397",
          "receiver_address": "0xd0d80284e8db5b36373185b9ecaabe43350306e3",
          "sender_address": "0xd0d80284e8db5b36373185b9ecaabe43350306e3",
          "source_chain": "Arbitrum",
          "source_tx_hash": "0x11ce7a536a3ec57699c918ecd43424ea97b928cfee38508814b40e48cb79fe15"
        }
      }
    ]
  },
  "meta": {
    "request_id": "954a3cea-05fa-4bd0-bbfb-7bca2eb250dc"
  }
}

Last updated

Was this helpful?